﻿h1 {
    color: #3b3b3b;
}
p.h1Text {
    color: #3b3b3b;
    padding-bottom: 30px;
    max-width: 650px;
}
.h1Wrapper {
    max-width: 1299px;
    margin: 0 auto;
}

/* MULTI PLATFORM */
.multiPlatformWrap {
    margin-bottom: 60px;
}
.multiPlatformWrap .descriptor{
    max-width: 750px;
    margin: 0 auto;
    margin-bottom: 40px;
}
.multiPlatformWrap .descriptor h2{
    text-align: center;
}

/* Event sheets */
.eventSheetHead {
    max-width: 800px;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 60px;
}
.eventSheetHead h2 {
    text-align: center;
}
.eventManualLinkWrap {
    background:
              linear-gradient(45deg, #f6f6f6 45px, transparent 45px)64px 64px,
              linear-gradient(45deg, #f6f6f6 45px, transparent 45px,transparent 91px, #fcfcfc 91px, #fcfcfc 135px, transparent 135px),
              linear-gradient(-45deg, #f6f6f6 23px, transparent 23px, transparent 68px,#f6f6f6 68px,#f6f6f6 113px,transparent 113px,transparent 158px,#f6f6f6 158px);
    background-color:#fcfcfc;
    background-size: 128px 128px;
    position: relative;
    z-index: 3;
}
.eventManualLinkWrap .contentWrapper {
    text-align: center;
    margin: 0 auto;
    padding: 30px;
    max-width: 600px;
}
.eventManualLinkWrap h2 {
    text-align: center;
}

.logicalOuterWrap {
    overflow: hidden;
    position: relative;
    padding-top: 100px;
}
.logicalWrap {
    margin-bottom: 60px;
}
.logicalWrap p {
    max-width: 700px;
}


.rainbowMouseWrap {
    position: absolute;
    top: -50px;
    right: 25px;
}
@media screen and (max-width:970px) {
    .rainbowMouseWrap img {
        width: 180px;
    }
}
@media screen and (max-width:925px) {
    .rainbowMouseWrap {
        right: 5px;
    }
    .rainbowMouseWrap img {
        width: 150px;
    }
}
@media screen and (max-width:870px) {
    .rainbowMouseWrap {
        display: none;
    }
    .logicalOuterWrap {
        padding-top: 60px;
    }
}

.niceToHaveWrap {
    position: relative;
    z-index: 2;
    background: #fff;
    padding-top: 60px;
}

.skinableWrap {
    margin-bottom: 60px;
    margin-top: 60px;
    position: relative;
}
.skinableWrap  h2, .skinableWrap  p {
    max-width: 800px;
    margin: 0 auto;
    margin-bottom: 30px;
    text-align: center;
}
.skinableWrap .slantedBackground {
    background: transparent;
}
.skinableWrap .slantedBackground span {
    display: none;
    height: 80px;
}
.skinableWrap .slantedBackground span:nth-child(1) {
    display: block;
    top: auto;
    bottom:240px;
    background: #f8f353;
}
.skinableWrap .slantedBackground span:nth-child(2) {
    display: block;
    top: auto;
    bottom:160px;
    background: #ffc9c7;
    left: 5%;
}

.skinableWrap .slantedBackground span:nth-child(3) {
    display: block;
    top: auto;
    bottom:240px;
    left: auto;
    right: 10%;
    background: #ffc9c7;
    width: 15%;
}
.skinableWrap .slantedBackground span:nth-child(4) {
    display: block;
    top: auto;
    bottom:160px;
    left: auto;
    right: 0;
    background: #f8f353;
}
.skinableWrap .slantedBackground span:nth-child(5) {
    display: block;
    top: auto;
    bottom:80px;
    left: auto;
    right: 0;
    width: 98%;
    background: rgb(248, 248, 248);
}

.readyWrap {
    text-align: Center;
    margin: 60px 0;
}
.readyWrap h2 {
    text-align: center;
}


.featChunk {
    display: flex;
    margin: 60px 0;
    align-items: center;
    flex-wrap: wrap;
}
.featChunk > div {
    flex: 1;
}
.featChunk .featImg {
    flex-shrink: 0;
    flex-grow: 0;
    margin-left: 60px;
}
.featChunk.limg > div {
    order: 2;
}
.featChunk.limg .featImg {
    order: 1;
    margin-left: 0;
    margin-right: 60px;
}

@media screen and (max-width:900px) {

    .featChunk > div {
        min-width: 100%;
    }
    .featChunk .featImg {
        display: none;
    }
}